[FILE]
AUTHOR=Ra!ndog
 
Name=简体中文
VersionID=2501

[CONTEXT]
0=播放
1=打开播放列表
2=使用 AIMP 转换
3=在标签编辑器中打开
4=添加书签
5=添加到播放列表

[FMTS]
%A - 专辑
%a - 音乐家
%B - 比特率
%C - 声道计数
%D - 上级目录名称
%E - 扩展名
%F - 文件名称
%G - 流派
%H - 采样率
%L - 持续时间
%S - 文件大小
%T - 曲名
%Y - 年代
%cl - 新的一行 (仅用于曲目列表)
%dc - 文件建立日期
%tc - 文件建立时间
%tn - 曲目标号
%IF(A, B, C) = C, 如果 A 为空白，其它则为 - B

[MSG]
1=新建播放列表
2=输入名称
3=播放错误
4=这操作将从硬盘中移除文件! 要继续吗?
5=(禁止)
6=未找到文件或文件夹!
7=隐藏于托盘
8=显示主窗口
9=重命名
10=音量
11=位置
12=播放
13=从开始处播放
14=暂停
15=重复
16=乱序
17=开
18=关
19=这快捷键可能是错误或已被其它程序使用。
20=使用多媒体键?
22=已完成搜索!
23=输入名称:
24=在最前面
25=要清除全部设置吗?
26=警告! 初始化 %s 编码器失败。
27=警告! 未找到文件 %s 的解码器。
28=正在连接数据库...
29=文件夹 %s 不存在
30=连接数据库错误
31=操作未完成! 要完成吗?
32=文件正在被转换...
33=使用默认值
34=频率:
35=通道
36=使用 VBR
37=比率
38=模式:
39=音质
40=最小
41=最大
42=格式:
43=(默认)
44=速度
45=平衡
46=正在连接...
47=录制广播流
48=名称
49=注册
50=这按键已被分配!
51=跳至时间:
52=错误格式
53=有新版本可以下载. 立即下载吗?
54=不能获取信息
55=当前状态:
56=硬盘中没有足够的空间!
57=未填写全部参数!
58=正在录音...
59=暂停
60=内:
61=外:
62=跳过:
63=自由空间:
64=文件大小:
65=压缩:
66=新建文件夹
67=当前大小:
68=打开
69=保存
70=取消
71=包含子目录
72=曲目类型
74=计数: 
75=按模板分类
76=当前曲目:
77=自动搜索
78=新文件:
79=透明度
80=预览
81=歌词:
82=跳至
83=版权:
84=WMA 中不能包含大小超过 60 Kb 的映像
85=仅添加新文件
86=复制
87=粘贴
88=剪切
89=来源
90=目标
91=未发现标签，不能重命名文件。
92=按 ESC 键取消
93=多用户模式
94=单用户模式
95=这向导将帮助你配置本程序的参数设置。
96=播放列表保存格式
97=关闭时记忆播放状态
98=使用托盘控制并只隐藏在系统托盘中
99=设计:
100=专辑:
101=网址:
102=艺术家:
103=曲名:
104=注释:
105=流派:
106=移除标签
107=年代:
109=按艺术家
108=按专辑
110=按年代
111=按流派
112=<无>
113=完成!
114=这操作将从曲库中删除全部文件? 继续吗?
115=持续时间
116=文件
117=播放
118=添加于
119=比率
120=播放列表
121=延迟
122=关闭
123=复制文件到剪贴板
124=打开标签编辑器
125=反转声道
126=人声移除器
128=复制到...
129=自动填充 (点击鼠标右键 - 模版选择)
130=合唱
131=如果栏位已有内容，请不要指定。
132=(%s 不是插件或未找到 SF2 文件)
133=跳过 1 秒以上的静音
134=专辑封面
135=更新

[AIMP2]
MiscBtn.h=其它
AddBtn.h=添加文件 / 目录到播放列表
DelBtn.h=从播放列表中移除曲目
SortBtn.h=在播放列表中分类曲目
PlsManBtn.h=播放列表管理器
DSPManager=DSP 管理器
N70=暂停快捷键
PlayerAbout=关于
FileQuickInfo=编辑标签
PlaylistPlayLast=播放前一播放列表
QueueAddTo=添加到队列
AddBkAct.h=添加书签
AddFiles.h=添加曲目
AddFiles=文件
AddFolder.h=添加文件夹
AddFolder=文件夹
AddPlaylist.h=添加播放列表
AddPlaylist=播放列表
AddURL.h=添加网址
UtilsAudioConverter=音频转换器
SendToAudioConverter.h=发送到: 音频转换器
SendToAudioConverter=音频转换器
OptionShutdown.h=设置: 自动关机
OptionShutdown=自动关机
CategoryMenu=分类
CategoryOptions=配置
ClearPls=清除播放列表
QueueClear=清除队列
CloseApp.h=关闭
CloseBtn.h=退出
ClosePls=关闭播放列表
CM_DEL=从播放列表中移除
CM_Find=搜索新文件
CM_SEL=选取
CopyInfoAct.h=复制文件信息到剪贴板
CountLabel.h=播放列表中的总曲数
CurFileInfo.h=播放器: 当前曲目信息
CurFileInfo=曲目信息
Del_all.h=移除全部曲目
Del_all=移除全部
Del_bad.h=移除丢失的曲目
Del_bad=移除丢失的
Del_CurRecycle=从磁盘中移除当前正播放的曲目
Del_NonSel.h=移除未选取的曲目
Del_NonSel=移除全部除已选取的
Del_off.h=移除禁止的曲目
Del_off=移除禁止的
Del_offRecycle=物理移除已禁止的曲目
Del_poftor.h=移除重复的曲目
Del_poftor=移除重复的
Del_Recycle.h=物理移除已选取的
Del_Recycle=物理删除已选曲目
Del_Sel.h=移除选取文件
Del_Sel=移除选取
DSP1=声音效果
DSPCfg.h=配置 DSP 插件
DSPCtrls.h=启用 DSP 插件
EQBtn.h=均衡器 (显示/隐藏)
QueueExFrom=从队列中排除
File2Clipbrd.h=播放列表: 复制文件到剪贴板
FileFolder=打开曲目所在的文件夹
FileInfo_=文件信息
FindFull.h=高级搜索
FindFull=高级搜索
FindNext=继续搜索
FindQuick=快速搜索
VisualFullScreen=全屏
HelpBtn=帮助
OptionHotkeys.h=选项: 快捷键
OptionHotkeys=快捷键
CtrlInsAfterCurrent=移动到当前之后
itmEQPos=在左边显示均衡器
Jump2begin.h=后退至播放列表开始处
Jump2end.h=前进至播放列表结束处
CtrlJumpToTime=跳至时间
OptionLangs.h=选项: 语言
OptionLangs=语言
CtrlLeftPos.h=后退
LengthLabel.h=播放列表中全部曲目的总时间
MenuBtn.h=主菜单
UtilsAudioLibrary=曲库
N21=发送文件
N22=托盘
N31=视觉模式
N35=显示窗口
N36=均衡器
N37=视觉化窗口
N38=(隐藏全部)
N40=视觉化
N41=界面
N43=帮助
N47=关闭
N56=附加工具
N57=关闭
N6=重新扫描
N70=禁用快捷键
N75=附加工具
N79=显示当前
N80=载入预置
N81=保存预置
N83=默认预置
N90=播放器
N91=播放/暂停
N92=停止
N93=添加文件
N95=前一曲
N96=下一曲
N98=音量
Na10nazad.h=后退 10 曲
Na10vpered.h=前进 10 曲
NewPls=新建播放列表
CtrlNextTrack=前进 1 曲
NextPlaylist.h=播放列表: 下一列表
VisualNormal.h=常规屏幕
VisualNormal=常规
OpenFiles.h=播放器: 打开文件
OpenFiles=打开曲目
OpenPls=打开播放列表
OpnAct.h=打开并播放文件
OpnDir=打开文件夹
Options=选项
PauseBtn.h=播放
PlayerPlsSwitch=显示/隐藏播放列表
PlayerPlayPause=播放/暂停
PlayBackMode.h=播放模式
PlayBtn.h=播放
PlayCurrentTrack.h=播放选取的文件
PlayCurrentTrack=播放
PlayPauseAct.h=播放/暂停
PlsBtn.h=显示/隐藏播放列表
OptionPlugins.h=选项: 插件
OptionPlugins=插件
CtrlPrevTrack=后退 1 曲
PrevPlaylist.h=播放列表: 前一列表
QueryQueueMan.h=队列管理器
QueryQueueMan=队列
CtrlRadioCap.h=播放器: 录制广播 (开/关)
CtrlRadioCap=录制广播
UtilsRecorder=声音记录器
RenamePLS=重命名播放列表
CtrlRepeat.h=重复 (开/关)
CtrlRightPos.h=快进
SavePls=保存播放列表
SelAll.h=全部选取
SelAll=全部选取
SelNone.h=取消全选
SelNone=清除选取
SendToOutDir.h=发送到: 浏览器...
SendToOutDir=选取
Send2Pls=发送到其它播放列表
CtrlShuffle.h=乱序 (开/关)
SizeLabel.h=播放列表中全部曲目的总大小
OptionSkins.h=选项: 界面
OptionSkins=界面
SortByArtist=按艺术家排列
SortByDuration=按长度排列
SortByFName=按文件夹排列
SortByTitle=按曲名排列
SortInvert.h=排列: 反转
SortInvert=反向
SortRandomize.h=排列: 混合
SortRandomize=乱序
PlayerStayOnTop.h=在最前端(开/关)
PlayerStayOnTop=总在最前面
PlayerStop.h=停止回放
PlayerStopAtEnd.h=在当前文件之后停止回放
Stopbtn.h=停止
SendToTagEditor.h=发送到: 标签编辑器
UtilsTagEditor.h=附加工具: 标签编辑器
UtilsTagEditor=标签编辑器
SendToTagEditor=标签编辑器
TL=保存曲目列表
PlayerToTray.h=隐藏到托盘
ToTrayBtn.h=最小化至托盘
TrayCotnrol=隐藏托盘控制
Utils.h=附加工具
VisualNext.h=下一视觉效果
VisualPrev.h=前一视觉效果
VisualBtn.h=视觉化菜单
VolMinus.h=音量: -
VolPlus.h=音量: +
VolumeDown.h=音量 -
VolumeMute.h=播放器: 音量 开/关
VolumeUp.h=音量 +
SendToNewPLS=到新播放列表

[PLS]
N17=发送文件
N20=移除
N22=启用
N23=禁止
N3=添加
N36=书签
N37=添加
N39=Edit
N7=跳至

[DropForm]
B1=确定
CB1=不再询问
RG1=拖放

[Options.MOBox]
i[0]=(无)
i[1]=播放/暂停
i[2]=添加文件

[Options]
CB25=暂停全局快捷键
CB38=当窗口活动时，停用透明效果
CB39=当窗口悬浮时，停用透明效果
CB40=添加连接到“运行”菜单
CB41=添加程序到默认程序列表
CB42=平滑透明效果
CB43=始终在用户配置文件目录中保存播放列表
CB44=每隔 1 小时，自动保存设置
CB45=显示文件星级
CB46=双击标签时关闭播放列表
CB47=如果只打开一个文件，则添加到当前播放列表中
cbEnableDocking=停靠主窗口到曲库
cbLogVolume=对数音量滑块
DndSortByName=按文件名称排序
GB4=信息行格式
GB7=全屏分辨率
L106=服务器:
L107=端口:
L108=用户:
L110=转换非 Unicode 文本至等效的
L21=可视化效果
L38=模板
L86=与数据来源效果相同
L98=密码
TrackListFmt=曲目列表行格式模板
AnimCheck=信息提示动画
AppAnimT=在任务栏中显示信息
AutoNormalize=自动标准化音量
B1=选取
B10=默认
B11=全部允许
B12=全部禁止
B13=选择字体
B14=选择字体
B15=背景颜色
B16=窗体颜色
B17=应用
B18=应用
B19=应用
B2=实例
B22=实例
B3=实例
B4=实例
B5=编辑
B6=移除
B7=计划任务
B9=移除
BitBtn1=默认
BitBtn3=关闭
BitBtn4=应用
BitBtn5=应用
BMCheck=在新播放列表中打开 "书签"
CB1=询问用户
CB10=开始播放后显示当前文件信息
CB11=在标准模式中使用缓冲
CB12=音频 CD
CB13=在鼠标指向后显示文件信息
CB14=始终显示托盘图标
CB15=立即播放添加的文件
CB16=音频文件
CB17=播放列表
CB18=防止关闭显示器电源
CB19=立刻开始播放
CB2=使用界面默认字体
CB20=启动时显示欢迎窗口
CB21=在最前面
CB22=多用户模式
CB23=整合在资源管理器的右键菜单中
CB24=整合在 CD/DVD 自动运行菜单
CB25=禁用快捷键
CB26=气球提示
CB27=使用声音渐弱
CB28=显示动画
CB29=播放列表自动保存(推荐)
CB3=保存绝对文件路径(推荐)
CB30=启用按钮 "渐弱" 效果
CB31=在播放列表中滚动显示曲名
CB32=允许自动配置曲目到分类
CB33=不在任务栏中显示
CB35=模仿 Winamp 
CB36=使用渐弱效果
CB4=不保存 "Default" 播放列表
CB5=最小化至托盘
CB6=如果添加文件则自动扫描列表
CB7=如果列表中仅有一个文件, 则不重复.
CB8=建立播放列表时不要求输入名称 
CB9=立即播放打开的文件
cbAnimEQ=均衡器窗口动画
chPlsAnim=播放列表窗口动画
DelQues=从磁盘移除文件前确认 
GB1=标准模式的缓冲
GB10=设备信息
GB11=录音格式
GB14=栏目
GB15=复制格式到剪贴板 
GB2=播放列表格式
GB3=信息行格式
GB4=弹出栏格式
GB5=卷动栏灵敏度
GB6=音量灵敏度
GB7=全屏模式缓冲
GB8=选择文件类型
GB9=速度灵敏度
gbUserSort=分类模版
GlobalVolumeCtrl=全局音量控制
hdr1=编号
hdr2=时间
hdr3=曲目切换器
Jmp2Track=自动跳至下一曲
L1=拖放
L10=信息行速度:
L11=毫秒
L13=快捷键设置
L14=在快捷键按下后改变位置
L15=秒
L16=在快捷键按下后改变音量
L2=播放列表
L20=自动
L21=视觉速度
L22=刷新视觉屏幕每隔:
L23=毫秒
L25=大小:
L28=大小:
L29=鼠标控制
L3=已保存的播放列表
L30=单击:
L31=双击:
L32=滚轮:
L33=文件信息
L34=显示时间:
L35=毫秒
L36=托盘图标
L37=使用的图标:
L38=数据格式
L39=文件关联到 AIMP
L40=双击打开文件
L41=其它
L42=自动运行
L43=整合
L44=在快捷键按下后改变速度
L46=信息栏
L47=气球提示
L48=AIMP2 语言
L5=程序开始时:
L54=AIMP2 界面
L6=播放列表结束时
L60=显示
L63=时间:
L64=音频输出设备:
L65=已发现的设备:
L66=声音渐弱
L67=当前音频设备:
L7=打开文件后
L76=毫秒
L77=效果
L78=配置 Internet 连接
L79=延迟时间:
L80=毫秒
L81=缓冲大小:
L82=毫秒
L83=录制广播
L84=输出和输入的流为相同的质量
L85=保存文件夹:
L93=支持:
L98=代理参数( [user:pass@]server:port )
L99=优先级:
Min2TaskBar=最小化到任务栏:
MLAD=自动添加文件到曲库
MLOF=仅添加非可移动设备中曲目到曲库中
MLRS=对曲目启用自动星级系统
N2=保存
NSSI=隐藏第二行信息
RG1=播放
RG2=动作
RG3=播放列表
RG4=默认动作
RG5=动作
RG6=配置自动运行
ShowCat=按种类分组
Split2Files=分割文件
StatusInTray=在托盘图标上显示播放状态
TrackListFmt=曲目列表排成一行
UseGradientFill=使用矢量提示背景

[Options.RadioGroup1]
i[0]=开始播放
i[1]=关闭之前切换到播放器状态
i[2]=不做什么

[Options.RadioGroup2]
i[0]=跳至下一播放列表
i[1]=重复播放列表
i[2]=备用

[Options.RadioGroup3]
i[0]=建立新播放列表
i[1]=添加到当前播放列表
i[2]=添加到空的 "Default" 播放列表

[Options.TrayCmd]
i[0]=(禁止)
i[1]=显示/隐藏
i[2]=在最前面
i[3]=文件信息
i[4]=AIMP 音量
i[5]=播放/暂停
i[6]=添加并播放文件

[Options.RadioGroup4]
i[0]=添加文件到当前位置
i[1]=添加播放列表末尾处
i[2]=添加播放列表开始处
i[3]=随意添加至播放列表

[Options.ComboBox5]
i[0]=常规提示
i[1]=反向提示

[Options.RadioGroup6]
i[0]=禁止
i[1]=当前用户
i[2]=全部用户

[Options.ComboBox7]
i[0]=显示在桌面顶部
i[1]=显示在桌面低部

[SearchForm]
CB1=在曲名中搜索
CB2=在艺术家中搜索
CB3=在专辑中搜索
CB4=在流派中搜索
CB5=在文件名中搜索
GB1=搜索选项
N1=播放
N2=跳至文件

[SleepTimerFM]
B1=应用
CB1=自动关闭计算机
L1=小时:
L2=分钟:
L3=秒钟:
RG1=叁数设置

[SleepTimerFM.RadioGroup1]
i[0]=指定时间
i[1]=逝去时间
i[2]=播放列表结束
i[3]=部分曲目

[PluginCtrl.ListView1]
c[0]=名称
c[1]=模块

[PluginCtrl]
B1=载入
B2=全部载入
B3=卸载
B4=全部卸载
B5=下载插件
B6=关闭
B7=选项
B8=安装插件
CB7=不在列表中显示标准插件
CB8=载入全部发现的插件(必须重新启动)
GB1=卸载插件
GB2=载入插件
GB3=插件信息
L1=插件类型
L13=注意! 这插件将在下次启动 AIMP 时卸载
L2=插件:
L3=载入插件

[BMForm]
B1=添加到播放列表
B2=播放
B3=移除
B4=编辑
B5=添加书签
B6=关闭
L1=书签:
N1=文件
N2=文件夹
N3=文件路径
N4=曲名

[About]
L87=版本:
L90=作者:
L91=主页:
L93=支持:

[CNVForm]
Add=添加
AIMPBtn1.h=从播放列表载入文件
B1.h=选择文件夹
B3.h=质量设置
CB5=允许连接到 CDDB
Del=移除
DelAll=移除全部
EncLabel=编码:
GB1=状态
L10=输入 [PCM]:
L16=剩余:
L18=逝去:
L2=输入:
L3=输出:
L4=速度:
L5=转换后移动原文件
N3=从播放列表载入
openbutton.h=添加
openbutton=添加
OutPutLAbel=输出:
rateLabel=质量:
StartBtn.h=开始
StartBtn=开始
StopBtn.h=停止
StopBtn=停止
TagBox=标签

[CNVForm.ComboBox3]
i[0]=背景
i[1]=常规

[RecForm]
AIMPBtn1.h=暂停录制
AIMPBtn1=暂停录制
GB1=录制来源
GB2=格式
GB3=状态
L1=设备:
L2=音频输入:
L3=音量:
L4=信号电平:
L5=编码:
L6=质量:
L7=文件夹:
L8=文件名称:
L9=录制
SpeedButton1.h=配置格式
SpeedButton2.h=选择文件夹
SpeedButton3.h=生成名称
StartBtn.h=开始录制
StartBtn=开始录制
StopBtn.h=停止录制
StopBtn=停止录制

[EditorForm]
AIMPBtn1.h=从播放列表载入文件
AIMPBtn1=从播放列表载入文件
BitBtn3=重命名
BitBtn4=预览
CB1=重命名之前显示预览
CB8=移动文件到选择文件夹
deletebutton.h=移除
deletebutton=移除
GB1=实例
GB2=重命名/分类
L17=作曲家:
L18=编码器:
L23=年代:
L34=歌词:
L37=等级:
L46=作曲家:
L54=%2 - 文件号
L57=你可以使用 "\" 符号分类文件夹 ( "%Y\%1 - %T" )
L58=按模版重命名文件:
L8=文件:
N1=添加文件
N10=清除选取
N2=移除选取
N3=播放列表
N4=从播放列表载入
N7=清除
N9=全部选取
openbutton.h=添加
openbutton=添加

[EditorForm.ComboBox1]
i[0]=按用户添加的文件
i[1]=文件在磁盘上的位置

[CNVForm.FileList]
c[0]=文件名称
c[1]=信息
c[2]=模块

[EditorForm.FileTable]
c[0]=文件名称
c[1]=艺术家
c[2]=曲名
c[3]=年代
c[4]=信息

[EditorForm.RegisterFmt]
i[0]=未改变
i[1]=全部由大写字母的词
i[2]=第一个词是大写字母
i[3]=全部大写字母
i[4]=全部小写字母

[Options.HotKeysList]
c[0]=指令名称
c[1]=内部
c[2]=全局

[Options.OptionMenu]
i[0]=播放
i[1]=播放列表
i[2]=自动
i[3]=拖放
i[4]=添加文件
i[5]=播放器
i[6]=数据流
i[7]=控制器
i[8]=快捷键
i[9]=信息行
i[10]=模板
i[11]=按模板排列
i[12]=系统
i[13]=托盘
i[14]=关联
i[15]=界面
i[16]=界面
i[17]=语言

[Options.ListView2]
c[0]=指令名称
c[1]=快捷键

[AULibrary]
AddDir=添加目录
AddFiles=添加文件
Albtn.h=按专辑排列
AllFilesShow.h=显示全部曲目
ArBtn.h=按艺术家排列
BestFiles.h=最佳曲目
DelFiles=删除文件
DelPhysFiles=物理删除
DeviceSizes.h=自由 / 总计
DTree.h=<没有分类>
EditFile=编辑
GnBtn.h=按流派排列
LibBtn.h=曲库
N14=星级
N16=重新检查曲库中的全部曲目
N17=压缩 DB
N19=从曲库中移除损坏的文件
N22=展开/折叠
N24=从曲库中移除
N27=创建目录
N28=清除曲库
N29=新建播放列表
N30=重命名播放列表
N33=移除
N35=发送到
N36=另存为...
N39=选取
N42=导入
NewFilesBtn.h=本周新曲
RctNew.h=从未播放
SendAdd=AIMP2: 添加到播放列表
SendConvert=AIMP2: 发送至转换器
SendPlay=AIMP2: 播放
Sort=分类
Top100Btn.h=Top 100
Top10Btn.h=Top 10
UpdateItem=重新扫描标签
UpdTree=更新
yeBtn.h=按年代排列
btnDBService.h=服务
miBy24Hours=24 小时
miBy2Weeks=2 周
miBy3Weeks=3 周
miByMonth=本月
miByWeek=本周
N13=删除从远程设备中添加的曲目
NewFilesBtn.h=新曲目
ViewStyle.h=选择查看

